#main-footer {
background-color: inherit;
}
footer#main-footer .container {
width: 100% !important;
max-width: 1700px;
}
footer .footer-widget:nth-child(2) {
width: 60% !important;
padding: 60px;
background: #F2F1F0;
display: flex;
flex-direction: column;
margin-bottom: 0;
}
footer .footer-widget:first-child {
width: 34% !important;
display: flex;
flex-wrap: wrap;
margin-left: 6%;
margin-right: 0%;
margin-top: 63px;
margin-bottom: 0;
}
footer h4.title {
color: #000;
text-transform: capitalize;
font-size: 26px;
font-family: SFProText-Medium;
margin-bottom: 55px;
}
.subscribe_letter input {
    border: none;
    border-bottom: 2px solid #000;
    background: inherit;
    width: 100%;
    padding-left: 10px;
}
.mc4wp-form-fields {
display: flex;
}
.mc4wp-form-fields label {
font-size: 0;
}
.mc4wp-form-fields p {width: 50%;/* text-align: right; */}

footer .footer-widget:nth-child(2) input[type="submit"] {
color: #D94E33;
border: none;
width: auto;
font-size: 18px;
text-transform: uppercase;
margin-top: 0;
background: none;
cursor: pointer;
}
div#media_image-2 {
display: block;
width: 100%;
flex-basis: 100%;
}
footer ul li:before {
display: none;
}
footer ul li {
padding-left: 0 !important;
}
footer ul li a {
color: #363434 !important;
font-family: SFProText-Medium;
}
footer .footer-widget:first-child>*
{
flex: 1;
}
div#text-2 {
margin-bottom: 10%;
}

div#zoom-social-icons-widget-2 ul li {
margin-right: 30px;
margin-left: 0;
}

#footer-info {
font-size: 11px;
}
footer .footer-widget:nth-child(2) .textwidget {
margin-top: -43px;
}
footer .footer-widget:nth-child(2) input[type="email"]::placeholder {
color: #000;
}
div#text-3 {
width: 100%;
flex-basis: 100%;
}
.logo_text ul {
display: flex;
}
.logo_text ul li {
color: #000;
font-size: 21px;
}
div#nav_menu-3 {
margin-bottom: 0;
}
.podcast_name {
display: none !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
color: #000;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
border: 2px solid #ff0000;
}
#main-footer ul.zoom-social-icons-list li:nth-child(4) .socicon-anchor:before {
content: "\f2ce";
font-family: FontAwesome;
color: #000;
font-size: 20px;
}
div#footer-bottom .container {
width: 60% !important;
margin-right: 0;
background: #f2f1f0;
padding: 18px 0px 5px 68px;
border-top: 1px solid #bbbbbb;
}
div#footer-bottom {
position: absolute;
width: 100%;
background: inherit;
right: 0;
max-width: 1699px;
margin: 0 auto;
left: 0;
padding-top: 0;
}
.menu_form form {
margin-top: 15px;
}
.subscribe_letter p {
    width: 48%;
    margin-right: 2%;
}
.subscribe_letter {
    flex-wrap: wrap;
    display: flex;
    /* justify-content: center; */
}
input::placeholder {
    color: #000 !important;
    text-transform: capitalize;
    font-size: 12px;
}